
a {
  text-decoration: none;
  color: #fff;
}
html {
  height: -webkit-fill-availabe;
}
body{
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/652/confectionary.png);
  padding: 0px;
  margin:0px;
  width:100%;
  height:100vh;
  font-family: 'Lato';
  height: -webkit-fill-availabe;

  overflow-y: hidden;
}

.main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: absolute;
  margin-top:auto;
  top: 25%;;
  left:50%;
  transform: translate(-50%, -50%);
  width:100%;
  height:auto;
  z-index: 999;
}

.main-card {
  margin: 25px;
  width: 700px;
  height: 240px;
  background: #fff;
  border: 2px solid #fff;
  box-shadow: 0px 4px 7px rgba(0,0,0,.5);
  cursor: pointer;
  transition: all .5s cubic-bezier(.8,.5,.2,1.4);
  overflow: hidden;
  position: relative;
}

.card-image {
  height: 220px;
  margin-bottom: 15px;
  background-size: cover;
  border-radius: 15px 15px 0 0;
  align-items: baseline;
}

.logo-1 {
  background-image: url('../images/ABRAM\ INVESTMENT\ cc.jpeg');
}

.wrapper{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: absolute;
  top:65%;
  left:50%;
  transform: translate(-50%, -50%);
  width:100%;
  height:auto;
  z-index: 999;
  overflow: auto;

}
.card{
  margin: 25px;
  width: 300px;
  height: 300px;
  background: #fff;
  border: 2px solid #fff;
  box-shadow: 0px 4px 7px rgba(0,0,0,.5);
  cursor: pointer;
  transition: all .5s cubic-bezier(.8,.5,.2,1.4);
  overflow: hidden;
  position: relative;
  border-radius: 15px;
}
.card img{
  padding-left: 30px;
  padding-top: 60px;
  width: 80%;
  height:auto;
  max-height: fit-content;
  transition: all .5s cubic-bezier(.8,.5,.2,1.4);
  border-radius: 15px;
}
.descriptions{
  position: absolute;
  top:0px;
  left:0px;
  background-color: rgba(46, 22, 22, 0.7);
  width:100%;
  height:100%;
  transition: all .7s ease-in-out;
  padding: 20px;
  box-sizing: border-box;
  clip-path: circle(0% at 100% 100%);
}
.card:hover .descriptions{
  left:0px;
  transition: all .7s ease-in-out;
  clip-path: circle(75%);
}
.card:hover{
  transition: all .5s cubic-bezier(.8,.5,.2,1.4);
  box-shadow: 0px 2px 3px rgba(0,0,0,.3);
  transform: scale(.97);
}
.card:hover img{
  transition: all .5s cubic-bezier(.8,.5,.2,1.4);
  transform: scale(1.6) rotate(20deg);
  filter: blur(3px);
}
.card h1{
  color: #ff3838;
  letter-spacing: 1px;
  margin: 0px;
}
.card p{
  line-height: 24px;
  height: 70%;
}

.card a {
  background-color: black;
  color: white;
  padding: 15px 20px;
  display: block;
  text-align: center;
  margin: 20px 50px;
}

.card button{
  width: fit-content;
  height: 40px;
  cursor: pointer;
  border-style: none;
  background-color: #ff3838;
  color:#fff;
  font-size: 15px;
  outline: none;
  box-shadow: 0px 2px 3px rgba(0,0,0,.4);
  transition: all .5s ease-in-out;
}

.card button:hover{
  transform: scale(.95) translateX(-5px);
  transition: all .5s ease-in-out;
}

/*  footer   */
footer {
  background-color: #222;
  color: #fff;
  font-size: 14px;
  bottom: 0;
  position: fixed;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 999;
}

footer p {
  margin: 10px 0;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida  Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

footer a {
  color: #3c97bf;
  text-decoration: none;
  margin-right:5px;
}
/* footer  */

@media screen and (max-width: 1341px) {
  .wrapper{
    height:100vh;
    top:92%;
    bottom: 20%;
  }
}

@media screen and (max-width: 1067px) {
  .wrapper{
    height:100vh;
    top:93%;
    bottom: 20%;
    flex: 1;
    overflow: auto;
  }
  body {
    overflow-y: hidden;
  }
}

@media screen and (max-width: 785px) {
  .main{
    display: none;
  }

  .wrapper{
    height:100vh;
    top:50%;
    flex: 1;
    overflow: auto;
    padding-top: 100px;
    padding-bottom: 150px;
  }
}
